html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* ==========================================================================
   BITS AND PIECES
============================================================================= */
html {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 1em;
  line-height: 1.4;
  height: 100%; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #CCCCCC;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

textarea {
  resize: vertical; }

/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* ==========================================================================
   MIXINS
============================================================================= */
.columns {
  *zoom: 1; }
  .columns:before, .columns:after {
    display: table;
    content: ""; }
  .columns:after {
    clear: both; }

/* ==========================================================================
   LAYOUT
============================================================================= */
body {
  background-color: #8fa3bb;
  margin: 0 auto;
  font-family: Georgia, serif;
  font-size: 14px;
  color: #000; }

.wrapper {
  margin: 0 auto;
  width: 960px;
  position: relative; }

/* ==========================================================================
   HEADER
============================================================================= */
header {
  height: 103px;
  background: transparent url(../img/bg-header.png) repeat-x 0 0;
  position: relative;
  z-index: 2; }

.logo {
  display: block;
  float: left;
  width: 225px;
  height: 104px;
  background: transparent url(../img/bg-logo.png) no-repeat 0 0;
  text-indent: -9999px; }

ul.menu {
  display: block;
  float: right;
  list-style: none;
  margin: 69px 0 0 0;
  position: relative;
  z-index: 2; }
  ul.menu li {
    display: inline;
    float: left;
    position: relative; }
    ul.menu li a {
      font-family: 'PT Sans', sans-serif;
      font-weight: 700;
      font-style: italic;
      text-decoration: none;
      color: #0207b9;
      font-size: 18px;
      display: block;
      float: left;
      padding: 2px 18px 7px 18px; }
      ul.menu li a:hover {
        color: #000; }
    ul.menu li ul.submenu {
      display: none;
      position: absolute;
      top: 34px;
      left: 0;
      float: none;
      width: 400px;
      padding: 0; }
      ul.menu li ul.submenu li {
        white-space: nowrap;
        display: inline;
        float: left; }
        ul.menu li ul.submenu li a {
          font-size: 14px;
          color: #fff;
          padding: 4px 0 4px 18px; }
          ul.menu li ul.submenu li a:hover {
            color: #000; }

.header-submenu {
  display: none;
  position: absolute;
  z-index: 1;
  bottom: -26px;
  left: 0;
  right: 0;
  height: 27px;
  background: transparent url(../img/bg-submenu.png) repeat-x 0 0; }

/* ==========================================================================
   CYCLE
============================================================================= */
.cycle {
  height: 396px;
  width: 100%;
  position: relative;
  z-index: 1; }

.cycle-slideshow {
  height: 395px;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2; }

.slide {
  height: 396px;
  width: 100%; }

.slide-01 {
  background: transparent url(../img/bg-banner-1.jpg) center center;
  background-size: cover; }

.slide-02 {
  background: transparent url(../img/bg-banner-2.jpg) center center;
  background-size: cover; }

.slide-03 {
  background: transparent url(../img/bg-banner-3.jpg) center center;
  background-size: cover; }
  
.slide-04 {
  background: transparent url(../img/bg-banner-4.jpg) center center;
  background-size: cover; }
  
.slide-05 {
  background: transparent url(../img/bg-banner-5.jpg) center center;
  background-size: cover; }
.cycle-caption {
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: 0;
  right: 0;
  height: 51px;
  background: transparent url(../img/bg-caption.png) repeat-x 0 0; }
  .cycle-caption p {
    padding: 0 0 0 20px;
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 51px; }
  .cycle-caption .cycle-pager {
    position: absolute;
    top: 20px;
    right: 20px; }
    .cycle-caption .cycle-pager a {
      display: block;
      float: left;
      width: 10px;
      height: 10px;
      background: transparent url(../img/bg-pager.png) no-repeat 0 0;
      margin-left: 3px; }
      .cycle-caption .cycle-pager a.cycle-pager-active {
        background-position: 0 -10px; }

/* ==========================================================================
   MAIN
============================================================================= */
.main {
  min-height: 536px;
  background: #eaeaea url(../img/bg-main.png) no-repeat center top; }
.mainhome {
  background: #eaeaea; }
.content {
  min-height: 536px;
  background: transparent url(../img/bg-content.png) repeat; }
.contenthome {
	min-height: 250px !important;
  background: transparent url(../img/bg-content.png) repeat; }
  .content h1 {
    color: #0207b9;
    font-size: 30px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    background: transparent url(../img/bg-title.png) repeat-x left bottom;
    padding: 20px 0 8px 0;
    margin: 0 20px 25px 20px; }
  .content p {
    font-size: 14px;
    margin: 0 0 16px 0;
    padding: 0; }

.columns a {color:#0207b9;text-decoration:none;}
.columns a:hover {color:#b83b0d;}

.columns .col {
  padding: 0 20px 4px 20px;
  float: left; }
.columns .col ul {
	padding:0 0 16px 16px;}
.columns .col ul li {
	padding:0 0 8px 0;}
.columns .col img {
	border:1px solid #666;
	margin-bottom:16px; }
.columns .col2 {
  width: 440px; }
span.rollover {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url(../img/mag.png) center center no-repeat #000;
	cursor: pointer;
	height: 220px;
	width: 440px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}
span.rollover:hover {
	opacity: .5;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}
p.imgcaption {font-style:italic;font-size:11px;}
/* ==========================================================================
   FOOTER
============================================================================= */
footer {
  height: 163px;
  background-color: #8fa3bb;
  font-family: 'PT Sans', sans-serif; }

.footer-menu {
  height: 48px;
  background-color: #c7d1dd;
  padding: 34px 20px 0 20px;
  font-size: 14px;
  color: #415f91; }
  .footer-menu ul {
    list-style: none;
    float: left; }
    .footer-menu ul li {
      display: inline;
      float: left;
      padding-right: 10px; }
      .footer-menu ul li a {
        color: #b83b0d;
        text-decoration: none; }
  .footer-menu p {
    float: right; }

.footer-copyright {
  height: 46px;
  padding: 35px 0 0 0;
  margin: 0 20px;
  background: transparent url(../img/bg-footer.png) repeat-x 0 45px;
  text-align: center; }
  .footer-copyright p {
    display: inline;
    background-color: #8fa3bb;
    font-size: 12px;
    color: #333;
    padding: 0 25px; }
    .footer-copyright p a {
      color: #333;
      text-decoration: none; }
    .footer-copyright p span {
      padding: 0 10px; }

/* LIGHTBOX */

/* Styles the lightbox, removes it from sight and adds the fade-in transition */

.lightbox-target {
position: fixed;
top: -100%;
width: 100%;
background: rgba(0,0,0,.7);
width: 100%;
opacity: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
z-index:99999;
}

/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Styles the close link, adds the slide down transition */

a.lightbox-close {
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
top: -80px;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}

/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

.lightbox-target:target {
opacity: 1;
top: 0;
bottom: 0;
}

.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
top: 0px;
}